Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] Again, trying to find a suitable video editor.
On 2017-06-14 15:00, Dave Plater wrote:


On 05/03/2016 20:39, Carlos E. R. wrote:
Shotcut - Segmentation fault on start.

cer@Telcontar:~/Videos/Fusion/trabajo> shotcut
QSqlDatabase: QSQLITE driver not loaded
QSqlDatabase: available drivers: QMYSQL QMYSQL3
QSqlQuery::exec: database not open
QSqlQuery::exec: database not open
Database::Database(QObject*) Failed to get version.
QSqlQuery::exec: database not open
bool Database::upgradeVersion1() Failed to create thumbnails table.
Database version is 0
Segmentation fault
cer@Telcontar:~/Videos/Fusion/trabajo>

That was over a year ago. It doesn't crash now.

If you install libQt5Sql5-sqlite, it may work. I've required it in the
package. Upstream gives no idea of run time dependencies and expect you
to install a massive snap package. I have plasma5 so I can't uninstall
libQt5Sql5-sqlite to test.
You should file a bug against multimedia:apps/shotcut via web ui anyway.
https://build.opensuse.org/package/show/multimedia:apps/shotcut it will
automatically get assigned to me.

--
Cheers / Saludos,

Carlos E. R.
(from 42.2 x86_64 "Malachite" at Telcontar)

< Previous Next >
References